Loading...
Searching...
No Matches
CorrMatGenerator.h File Reference
`#include <RDGeneral/export.h>`
`#include <RDGeneral/types.h>`
`#include <DataStructs/BitVects.h>`
`#include <boost/dynamic_bitset.hpp>`

Go to the source code of this file.

## Classes

class | RDInfoTheory::BitCorrMatGenerator

## Namespaces

namespace | RDInfoTheory
| Class used to rank bits based on a specified measure of information.